RubyGems Navigation menu

solidus_signifyd 1.0.0

Solidus extension for communicating with Signifyd to check orders for fraud.

Versions:

  1. 1.1.0 - September 22, 2016 (21 KB)
  2. 1.0.1 - January 13, 2016 (17 KB)
  3. 1.0.0 - August 26, 2015 (17 KB)
  4. 0.1.1 - August 25, 2015 (17 KB)

Runtime Dependencies (5):

  • active_model_serializers = 0.9.3
  • devise >= 0
  • resque ~> 1.25.1
  • signifyd ~> 0.1.5
  • solidus < 1.2.0, >= 1.0.0
  • Development Dependencies (8):

    Requirements:

    none

    Owners:

    Authors:

    • Bonobos

    SHA 256 checksum:

    cce5e8a1dc9050e83d639292a6bc12337c31a4c08e4601ae86cf4a5ec5c4bafd

    Total downloads 4,650

    For this version 1,169

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3

    Required Ruby Version: >= 2.1

    Links: